Member Function
AFScore
Constructor
AFScore(kmerSize, bgModelOrder, outputFile, verbose)
AFScore(kmerSize, bgModelOrder, revCom, outputFile, verbose)
AFScore(kmerSize, bgModelOrder, revCom, mismatch, mismatchWeight, outputFile, verbose)
Parameters

kmerSize | Size of kmer Types: unsigned
bgModelOrder | Order of the background Markov model Types: unsigned
revCom | Scoring of reverse complements words [''/'max'/'min'/'mean'/'both_strands'/] Types: String<char>
mismatch | Includes words with one mismatch into the word neighbourhood. [0/1] Types: unsigned
mismatchWeight | Weight of word counts with one mismatch Types: double
outputFile | When specified, all normalised and standardised kmer neighbourhood counts will be written to this file for every sequence Types: String<char> Default: ""
verbose | This option will report progress to standard output. Types: bool Default: false

Remarks
No remarks
Member of
N2 AFScore
See Also
alignmentFreeComparison
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59